<webbox id="rptBalance">
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td width="150" valign="top">
      <include src="{{FILTER}}date/date.html" />
      <div align="center">
        <a class="button" href="javascript:refresh()">T_("Refresh")</a>
      </div>
    </td>

    <td width="10"><span class="h_space"/></td>

    <td valign="top">
      <table class="form-header" cellspacing="0">
        <tr>
          <td>T_("Balance Report for the Period"): {{period}}</td>
        </tr>
      </table>

      <table class="input-form">
        <tr>
          <td width="10"><span class="h_space"/></td>
          <td>
            <table class="group-box">
              <tr>
                <td>T_("Purchases"):</td>
                <td class="amount">{{purchases}}</td>
                <td>T_("EU")</td>
              </tr>
              <tr>
                <td>T_("Sellings"):</td>
                <td class="amount">{{sellings}}</td>
                <td>T_("EU")</td>
              </tr>
              <tr>
                <td>T_("Garbage"):</td>
                <td class="amount">{{garbage}}</td>
                <td>T_("EU")</td>
              </tr>
              <tr>
                <td>T_("General Expenses"):</td>
                <td class="amount">{{general_expenses}}</td>
                <td>T_("EU")</td>
              </tr>
              <tr><td colspan="3"><hr class="separator"/></td></tr>
              <tr>
                <td>T_("Balance"):</td>
                <td class="amount">{{balance}}</td>
                <td>T_("EU")</td>
              </tr>
            </table>            
          </td>
        </tr>
      </table>
    </td>
  </tr>
</table>
</webbox>
